{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Requirement"
        },
        {
            "key": "_locations",
            "type": "LIST",
            "value": ["/Documents/AADLv2.xhtml/bcab863d-1d6b-4bd3-9807-ab8177622ffc"]
        }
    ],
    "uuid": "43ec823a-9e51-4a9e-bdd6-9bf06353792a"
}